Support » Plugin: Kiasa UPI Payment Plugin for WooCommerce » Headers already sent….(Notice)

  • Hi
    Thanks for the excellent plugin. I am trying to install it on my website but I am getting the following notice:
    ‘Headers already sent in /home2/dhhcoin/public_html/vanajaorganics/wp-content/plugins/woo-upi-payment/woocommerce-UPI-payment.php on line 306.
    This is not a good sign, it may just be a poorly written plugin but Headers should not have been sent at this point.
    Check the code in the above mentioned file to fix this problem.’
    Please look into it and advice if it is a false and harmless one.
    Quick response to it is appreciated.
    thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author upiplugin

    (@upiplugin)

    Hello,

    This is due to some extra space or whitespace in the code. I will fix it in
    next release. This is harmless and you can use the plugin without worries.

    Warm regards
    raj

    manujks

    (@manujks)

    hi
    Thx for the reply. I tried using it but it didnt work with php 7.3. While it was doing good before php upgrade. plz look into it.
    thanks in advance

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Headers already sent….(Notice)’ is closed to new replies.